from django.contrib import admin

from .models import GroupedOrder, Item, Order, OrderAuthor, OrderedItem

admin.site.register(GroupedOrder)
admin.site.register(Order)
admin.site.register(Item)
admin.site.register(OrderedItem)
admin.site.register(OrderAuthor)
